VC报表 - 流量报表
POST
/basicOpen/vc/report/traffic/list接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/vc/report/traffic/list | HTTPS | POST | 1 |
请求参数
sidinteger必填startDatestringendDatestringoffsetinteger必填lengthinteger必填asinListarray<any>请求cURL示例
curl --location 'https://openapi.lingxing.com/basicOpen/vc/report/traffic/list?access_token=value×tamp=value&sign=value&app_key=value' \
--header 'Content-Type: application/json' \
--data '{
"sid": 134225003201380864,
"startDate": "2025-10-10",
"endDate": "2025-10-10",
"offset": 0,
"length": 100,
"asinList": ["B09N15KZV8"]
}'
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataobject必填隐藏子属性
totalinteger必填offsetinteger必填lengthinteger必填listarray<object>必填隐藏子属性
sidinteger必填asinstring必填datestring必填glanceViewsinteger必填totalinteger必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "2d5d373881a14e9f9b745a566cce8f81.178.17739962885581817",
"response_time": "2026-04-01 12:00:00",
"data": {
"total": 1,
"offset": 0,
"length": 100,
"list": [
{
"sid": 134225003201380860,
"asin": "B09N15KZV8",
"date": "2025-10-10",
"glanceViews": 100
}
]
},
"total": 1
}